Subject: RE: infra-red stretching frequencies

From: "sergey i. kotelevskii" <[email-masked]>
Date: Thu, 6 Mar 2003 18:36:01 +0200

----------
From: 	p smith
Sent: 	Friday, February 28, 2003 3:10 AM
To: 	[email-masked]
Subject: 	CCL:infra-red stretching frequencies

Hello,

	It depends. That is, the cheapest/reliable method depends on the system under study. For qualitative purposes on large stable systems, you may use AM1 or PM3 frequencies scaling them heavily above ~ 1500-2000 cm(-1). However, you couldn't expect  reliability e.g. from Hydrogen-bonded complexes in low-frequency region. As the cheapest universal tool, DFT B3LYP is recommended, with mandatory polarization functions on heavy atoms (and hydrogens for X-H stretch).
	Also take a look at:

A.P.Scott and L. Radom, "Harmonic Vibrational Frequencies: An Evaluation of Hartree-Fock, Moller-Plesset, Quadratic Configurational Interaction, Density Functional Theory, and Semiempirical Scale Factors", J. Phys. Chem. 1996, V.100, 16502-16513.

	Best regards,

	Serghey.

****************************************************************************************
Serghey I. Kotelevskii,
Department of Theoretical Chemistry and Astrochemistry,
Research Institute for Chemistry,
Kharkiv VNKarazin National University,
Svobody Square 4,
UA-61077 Kharkiv, Ukraine

Hi,
     What is the cheapest method of producing reliable IR stretching
frequencies computationally i.e. which represents the best compromise
between cost and accuracy. I know these calculations can be performed
semi-empirically but I am not sure how accurate the results are.
Cheers,
            Paul
[email-masked]